{
  "verseBefore": "Kơyq e tôôr, dayh tameen apok Yaak Plêêk xanooh kung kaluh tayuup hlăng vah.”’”\n\n\\ts\\*",
  "verseAfter": "Kơyq e tôôr, dayh tamen apok Yaak Plêêk xanooh kung kaluh tayuup hlăng vaah.”’”\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 22,
  "modifiedTimestamp": "2022-06-08T09:07:46.881Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
